.gdlr-main-menu > .gdlr-normal-menu li{
    margin: 0px;
    background-color: #144e8e;
}
.header-inner-header-style-3 .sf-menu .gdlr-normal-menu ul{
    margin-top: 8px;
}
.header-inner-header-style-3 .sf-menu .gdlr-normal-menu ul li{
    border-color: #144e8e;
}
.header-inner-header-style-3 .sf-menu .gdlr-normal-menu ul li a{
    color: #fff;    
}
.gdlr-logo {
    margin-bottom: 15px;
    margin-top: 10px;
}
.gdlr-logo-inner {
    max-width: 300px;
}
.gdlr-header-wrapper.header-style-3-wrapper .gdlr-header-inner, .gdlr-header-wrapper.header-style-7-wrapper .gdlr-header-inner {
    background-color: #59a7ed;
}
.gdlr-main-menu > li > a, .gdlr-cart-item-count{
     color: #fff;
}
.gdlr-main-menu > li:hover > a, .gdlr-main-menu > li.current-menu-item > a, .gdlr-main-menu > li.current-menu-ancestor > a{
     color: #fff;
     opacity: 1;
     filter: alpha(opacity=100);
}
.header-inner-header-style-3 .gdlr-navigation-wrapper .gdlr-main-menu > li > a {
    padding-bottom: 5px;
    padding-left: 45px;
    font-weight: bold;
}
.header-inner-header-style-3 .gdlr-navigation-wrapper {
    padding-top: 15px;
    margin-top: 0px;
}
.section, .section-md {
    padding: 50px 0;
}
.bg-dark {
    background: #024c95 !important;
}
.bg-dark-lighter {
    background: #065aae !important;
}
.button-dark, a.button-dark {
    background: #065aae;
    border-color: #024c95;
    color: #fff;
}
.button-grow-dark, a.button-grow-dark {
    background: #086ed3;
    color: #fff;
}
.button-grow-dark::before, a.button-grow-dark::before {
    background: rgba(89,167,237,.2);
}
.services_img{
    width: 50px;
    height: auto;
}
.dl-menuwrapper li a {
    display: block;
    position: relative;
    padding: 10px 20px;
    font-size: 16px;
    line-height: 20px;
    font-weight: 300;
    color: #fff;
    outline: none;
}
.client-box a img {
    opacity: 1;
}
.header-style-3-wrapper .gdlr-logo-right-text{
    color: #12326e;
}
.header-style-3-wrapper .gdlr-logo-right-text i{
    color: #12326e !important;
}
.heading-uppercase{
    color: #12326e !important;
    font-weight: bold;
}
.icon-2xl i{
    color: #12326e !important;
}
h1, h2, h3, h4, h5, h6, .gdlr-title, .gdlr-title a {
    color: #12326e !important;
}
p {
    color: #12326e !important;
}
.copyright_text{
    color: #fff !important;
}
.button-circle-dark, a.button-circle-dark {
    background: #59a7ed;
    border-color: #59a7ed;
    color: #fff;
}
.button-circle-dark:focus, .button-circle-dark:hover, a.button-circle-dark:focus, a.button-circle-dark:hover {
    background: #59a7ed;
    border-color: #59a7ed;
    color: #fff;
}
.filter.filter-style-4 ul li.active, .filter.filter-style-4 ul li:hover {
    color: #12326e;
}
.filter.filter-style-4 ul li::after {
    background: #12326e;
}
.filter.filter-style-4 ul li {
    color: #12326e;
}
